Version: xfce-extra/xfce4-netspeed-plugin 0.3.1:0

Depends On: >=dev-libs/glib-2:= >=gnome-base/libgtop-2:= x11-libs/gtk+:2= >=xfce-base/libxfce4ui-4.8:= >=xfce-base/libxfce4util-4.8:= >=xfce-base/xfce4-panel-4.8:= dev-util/intltool sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:

0.3.1
"amd64 ~arm64 x86"
comments powered by Disqus